    /*----------------------------- 
    RESET STYLES 
    -----------------------------*/  
      
    html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{  
        margin:0;  
        padding:0;  
        font-family:Arial, Helvetica, Verdana, serif, sans serif;
        -webkit-text-size-adjust:none;
        
        }  
    body{  
        font-size: 12px;  
        }  
    ul, li, ol, dl, dd, dt{  
        list-style:none;  
        padding:0;  
        margin:0;  
        }  
    a{  
        text-decoration:none;  
        }  

    h1 { font-size:14px; margin:5px; color:#222; }

    body { background:#f7f7f7; }

#tabHeader { background:#eee; text-align:center;  }

#tabHeader a { background:#666; display:inline-block; font-size:14px; color:#fff; padding:5px; }

#header
{
    background: #FF3399; margin-bottom:5px;
}

#tabHeader a.selected, #tabHeader a:hover { font-weight:bold; background:#444; }


select{

    border: 1px solid #dbdbdb; background:#fcfcfc;
    border-radius: 6px; padding:4px; color:#666;
padding-left:6px;
    margin-left:5px; margin-right:5px; box-shadow:0 0 8px rgba(255, 255, 255, 0.5); -webkit-box-shadow:0 0 8px rgba(255, 255, 255, 0.5); -moz-box-shadow:0 0 8px rgba(255, 255, 255, 0.5);
}
#suburb{

border: 1px solid #dbdbdb; background:#fcfcfc;
    border-radius: 6px; padding:4px; color:#666;

    margin-left:5px; margin-right:5px; box-shadow:0 0 8px rgba(255, 255, 255, 0.5); -webkit-box-shadow:0 0 8px rgba(255, 255, 255, 0.5); -moz-box-shadow:0 0 8px rgba(255, 255, 255, 0.5);

padding-left:6px;
 border-right:none; margin-right:0; -webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topright: 6px; vertical-align:middle; outline:0;
-moz-border-radius-bottomright: 6px; border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}

select {
    -webkit-appearance: listbox; width:200px;
}

.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:3px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }

.autocomplete {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DBDAD8;
cursor:default;
font-family:"Arial",Geneva,sans serif;
font-size:12px;
margin:0px 0 0 -6px;
overflow:auto;
text-align:left;
}

.resultBlock { margin-top:5px; margin-bottom:5px; background:#fff; }

.autocomplete .selected { background:#FFE1F0; color:#FF359A; text-decoration: none; }
.autocomplete div { padding:2px 5px; white-space:nowrap; color:#414141; }
.autocomplete strong, #categoryList div strong { font-weight:normal; color:#FF359A; }

.autocomplete strong { color:#FF359A; }

.searchResult { padding:10px; position:relative;  border-bottom: 1px solid #DDDDDD; }
.searchResult .leftColumn { display:inline-block; width:84px; margin-right:10px; position:absolute; top:10px; left:10px; }
.gold .middleColumn { margin-left:74px; }
.searchResult .rightColumn {  }
.gold { min-height:84px; }
.searchResult h2 a { font-size:15px; color:#3599CC; text-decoration:underline; }

.rightColumn { margin-top:10px; }

.bigButton { }

.gold .rightColumn { margin-left:74px; }

.searchResult span.suburb {
    color: #444;
display:inline-block;
    margin-right: 8px; text-transform:uppercase;
}
.searchResult span.phone {
    color: #00AA00;
    font-weight: bold;
}
.searchResult h3 {
    color: #FC3659;
    display: block;
    font-size: 13px;
}


.bigButton { background-color:#f0f0f0; background-image:url(http://img.wccdn.com/bigButtonGrad.png); background-repeat:repeat-x; background:-moz-linear-gradient(center top , #fbfbfb, #f0f0f0) repeat scroll 0 0 #f0f0f0; background:webkit-gradient(linear, left bottom, left top, color-stop(1, #fbfbfb), color-stop(1, #f0f0f0)) repeat scroll 0 0 #f0f0f0;
color:#555 !important; font-weight:bold; font-family:Arial, Helvetica;
 padding:6px 6px; border:1px solid #dbdbdb; -moz-border-radius:4px; -webkit-border-radius: 4px;
display:inline-block; width:auto; outline:0; cursor:pointer; font-size:13px;
 }

.moreInfo { margin-right:15px; }

#header, #footer {
			position: relative;
			width: 100%;
			display: -webkit-box;
			-webkit-box-orient: horizontal;
			-webkit-box-pack:justify;
            -webkit-box-sizing: border-box;
            display: -moz-box;
			-moz-box-orient: horizontal;
			-moz-box-pack:justify;
			-moz-box-sizing: border-box;
			height: 45px;
            padding: 6px 10px;
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#fac9e1), 
					color-stop(0.03, #f8aed2),
					color-stop(0.25, #f797c6), 
					color-stop(0.50, #f57eb8), 
					color-stop(0.50, #f57bb6),
					to(#f467ab)); 
			background: -moz-linear-gradient(top, #fac9e1 0%, #f8aed2 3%, #f797c6 25%, #f57eb8 50%, #f57bb6 50%, #f467ab 100%); /* FF3.6+ */
            border-bottom:1px solid #ce5791;
        }


		/* Bordered Button Styles */
		.button.bordered {
			-webkit-box-shadow: 0 1px 1px #9aa5bb, 0 -1px 1px #8e96a5; 
			-moz-box-shadow: 0 1px 1px #9aa5bb, 0 -1px 1px #8e96a5; 
			border: solid 1px #54617d;
			border-color: #484e59 #54617d #4c5c7a #54617d; 
			display: inline-block;
			cursor: pointer;
			padding: 0px 10px;
			font-size: 12px;
			line-height: 28px;
			height: 30px;
			margin-top: 1px;
			-webkit-box-sizing: border-box;
			-webkit-border-radius: 5px;
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#92a1bf), 
					color-stop(0.25, #798aad),
					color-stop(0.5, #6276a0), 
					color-stop(0.5, #556a97), 
					color-stop(0.75, #566c98),
					to(#546993));
			-moz-border-radius: 5px;
			-moz-box-sizing: border-box;
			background: -moz-linear-gradient(top, #92a1bf 0%, #798aad 25%, #6276a0 50%, #556a97 50%, #566c98 75%, #546993 100%); /* FF3.6+ */	
			color: #fff;
			-webkit-tap-highlight-color: transparent;
			-webkit-user-select: none;
		}
		.button.bordered:hover, .button.bordered.touched {
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#7d88a5), 
					color-stop(0.25, #58698c),
					color-stop(0.5, #3a4e78), 
					color-stop(0.5, #253c6a), 
					color-stop(0.75, #273f6d),
					to(#273f6d));
			background: -moz-linear-gradient(top, #7d88a5 0%, #58698c 25%, #3a4e78 50%, #253c6a 50%, #273f6d 75%, #273f6d 100%); /* FF3.6+ */	
			-webkit-tap-highlight-color: transparent;
		}
		/* End Bordered Button Styles */
		
		/* Back Bordered Button Styles */
		.button.bordered.back {
			padding: 0px 7px 0px 3px;
			margin-left: 10px;
			position: relative;
		}
		.button.bordered.back > span {
			position: relative;
			z-index: 1;
		}
		.button.bordered.back:before {
			content: " ";
			display: block;
			z-index: 0;
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#92a1bf), 
					color-stop(0.3, #798aad),
					color-stop(0.51, #6276a0), 
					color-stop(0.51, #556a97), 
					color-stop(0.75, #566c98),
					to(#546993)); 
			background: -moz-linear-gradient(-45deg, #92a1bf 0%, #798aad 30%, #6276a0 51%, #556a97 51%, #566c98 75%, #546993 100%); /* FF3.6+ */	
			border-left: solid 1px #484e59;
			border-bottom: solid 1px #9aa5bb;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-bottom-left-radius: 4px;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 4px;
			height: 23.5px;
			width: 23px;
			display: inline-block;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate( 45deg );
			-moz-mask-image: -moz-linear-gradient(top, #000000 0%, #000000 50%, transparent 50% ); /* FF3.6+ */	
			position: absolute;
			left: -9px;
			top: 2.5px;
			background-clip: content;
			-moz-background-clip: content;
			-webkit-background-clip: content;
		}
		.button.bordered.back:hover:before, .button.bordered.back.touched:before {
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#7d88a5), 
					color-stop(0.3, #58698c),
					color-stop(0.51, #3a4e78), 
					color-stop(0.51, #253c6a), 
					color-stop(0.75, #273f6d),
					to(#273f6d)); 
			background: -moz-linear-gradient(-45deg, #7d88a5 0%, #58698c 30%, #3a4e78 51%, #253c6a 51%, #273f6d 75%, #273f6d 100%); /* FF3.6+ */	
		}
		
		/* End Back Bordered Button Styles */
		
		/* Next Bordered Button Styles */
		.button.bordered.next {
			padding: 0px 3px 0px 7px;
			margin-right: 10px;
			position: relative;
		}
		.button.bordered.next > span {
			position: relative;
			z-index: 1;
		}
		.button.bordered.next:before {
			content: " ";
			display: block;
			z-index: 0;
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#92a1bf), 
					color-stop(0.3, #798aad),
					color-stop(0.51, #6276a0), 
					color-stop(0.51, #556a97), 
					color-stop(0.75, #566c98),
					to(#546993)); 
			background: -moz-linear-gradient(-45deg, #92a1bf 0%, #798aad 30%, #6276a0 51%, #556a97 51%, #566c98 75%, #546993 100%); /* FF3.6+ */
			border-right: solid 1px #9aa5bb;
			border-top: solid 1px #484e59;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-top-right-radius: 4px; 
			
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 4px;
		 	
			height: 23.5px;
			width: 23px;
			display: inline-block;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate( 45deg );
			position: absolute;
			right: -9px;
			top: 2.5px;
			-webkit-background-clip: content;
		}
		.button.bordered.next:hover:before, .button.bordered.next.touched:before {
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#7d88a5), 
					color-stop(0.3, #58698c),
					color-stop(0.51, #3a4e78), 
					color-stop(0.51, #253c6a), 
					color-stop(0.75, #273f6d),
					to(#273f6d));
			background: -moz-linear-gradient(-45deg, #7d88a5 0%, #58698c 30%, #3a4e78 51%, #253c6a 51%, #273f6d 75%, #273f6d 100%); /* FF3.6+ */
		}
		/* End Next Bordered Button Styles */

        .button.pink.back:before {

			content: " ";
			display: block;
			z-index: 0;
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#ff79c2), 
					color-stop(0.25, #f97abd),
					color-stop(0.5, #f579b7), 
					color-stop(0.5, #f359a2), 
					color-stop(0.75, #dc3784),
					to(#d02e77));
            background: -moz-linear-gradient(-45deg, #ff79c2 0%, #f97abd 25%, #f579b7 50%, #f359a2 50%, #dc3784 75%, #d02e77 100%); /* FF3.6+ */
			border-left: solid 1px #bd3072;
			border-bottom: solid 1px #bd3072;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-bottom-left-radius: 4px;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 4px;
			height: 23px;
			width: 23px;
			display: inline-block;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate( 45deg );
			position: absolute;
			left: -9px;
			top: 2.5px;
			background-clip: content;
			-moz-background-clip: content;
			-webkit-background-clip: content;

        }

.button.pink.next:before {

			content: " ";
			display: block;
			z-index: 0;
			background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#ff79c2), 
					color-stop(0.25, #f97abd),
					color-stop(0.5, #f579b7), 
					color-stop(0.5, #f359a2), 
					color-stop(0.75, #dc3784),
					to(#d02e77));
			background: -moz-linear-gradient(-45deg, #ff79c2 0%, #f97abd 25%, #f579b7 50%, #f359a2 50%, #dc3784 75%, #d02e77 100%); /* FF3.6+ */
			border-right: solid 1px #bd3072;
			border-top: solid 1px #bd3072;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-top-right-radius: 4px; 
			
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-topright: 4px;
			-moz-border-radius-bottomright: 5px;
		 	
			height: 22.5px;
			width: 23px;
			display: inline-block;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate( 45deg );
			position: absolute;
			right: -10px;
			top: 2.5px;
			-webkit-background-clip: content; -webkit-box-shadow:none;

		}

        .button.pink {
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#ff79c2), 
					color-stop(0.25, #f97abd),
					color-stop(0.5, #f579b7), 
					color-stop(0.5, #f359a2), 
					color-stop(0.75, #dc3784),
					to(#d02e77));

            background: -moz-linear-gradient(top, #ff79c2 0%, #f97abd 25%, #f579b7 50%, #f359a2 50%, #dc3784 75%, #d02e77 100%); /* FF3.6+ */
            border-color:#bd3072; font-weight:bold; text-shadow: 1px 1px rgba( 0, 0, 0, .4 );
            -moz-box-shadow: 0 1px 1px rgba(189, 48, 114, 0.6), 0 -1px 1px rgba(189, 48, 114, 0.4);
            -webkit-box-shadow: 0 1px 1px rgba(189, 48, 114, 0.6), 0 -1px 1px rgba(189, 48, 114, 0.4);

}

            .button.pink.next:hover:before, .button.pink.next.touched:before, .button.pink.back:hover:before, .button.pink.back.touched:before, .button.pink.back:active:before, .button.pink.next:active:before {
                background-image: 
				-webkit-gradient(linear, left top, right bottom, 
					from(#EA60A8), 
					color-stop(0.3, #E461A3),
					color-stop(0.51, #CB4783), 
					color-stop(0.51, #C9276E), 
					color-stop(0.75, #B20550),
					to(#A20045));
		        background: -moz-linear-gradient(-45deg, #EA60A8 0%, #E461A3 30%, #CB4783 51%, #C9276E 51%, #B20550 75%, #A20045 100%); /* FF3.6+ */
            }

            .button.pink:hover, .button.pink.touched, .button.pink:active {
                background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#EA60A8), 
					color-stop(0.3, #E461A3),
					color-stop(0.51, #CB4783), 
					color-stop(0.51, #C9276E), 
					color-stop(0.75, #B20550),
					to(#A20045));
		        background: -moz-linear-gradient(top, #EA60A8 0%, #E461A3 30%, #CB4783 51%, #C9276E 51%, #B20550 75%, #A20045 100%); /* FF3.6+ */
            }

@-moz-document url-prefix() {
                    .button.pink.back:before, .button.pink.next:before { height:22px; }
                    }


#header .button { vertical-align:top; }

#header .center { -moz-box-flex:1; -webkit-box-flex: 1; text-align:center; }
#header { margin-bottom:0; }
#searchForm { margin:0; padding:8px;  font-weight:bold; color:#000; background-color:#ffb9da; background-image:-webkit-gradient(linear, left top, right top, from(#ffb0d5), color-stop(0.75, #ffb0d5), color-stop(0.75, transparent), to(transparent));

background-image: -moz-linear-gradient(left center , #FFB0D5 0%, #FFB0D5 75%, #ffb9da 75%, #ffb9da 100%);
background-size: 5px 100%;
-webkit-background-size: 5px 100%;
-moz-background-size: 5px 100%;
 }

body {
margin:0; color:#000; background-color:#ffb9da; background-image:-webkit-gradient(linear, left top, right top, from(#ffb0d5), color-stop(0.75, #ffb0d5), color-stop(0.75, transparent), to(transparent));

background-image: -moz-linear-gradient(left center , #FFB0D5 0%, #FFB0D5 75%, #ffb9da 75%, #ffb9da 100%);
background-size: 5px 100%;
-webkit-background-size: 5px 100%;
-moz-background-size: 5px 100%;
}

body.profile { background-image:none; }

#searchForm { padding-bottom:0; background-color:#ffb9da; }

.searchResultDes .searchResultDescription, h1.cornersTop, .profileOptions .cornersTop {
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}

.cornersBottom, .cornersBottom a, .profileOptions .cornersBottom { 
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
-moz-border-radius-bottomright: 8px;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
 }

.profileContainer, .siteContainer { background:#f7f7f7; margin:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -box-shadow:3px 3px rgba(99, 99, 99, 0.3); -moz-box-shadow:3px 3px rgba(99, 99, 99, 0.3); -webkit-box-shadow:3px 3px rgba(99, 99, 99, 0.3); }

#searchForm span { display:inline-block; font-size:13px; width:55px; margin-bottom:4px; }

select, #suburb { margin-left:0; margin-bottom:4px; }

.pages { font-size:16px; font-weight:bold; display:inline-block; padding:10px; }

.pages span, .pages a  { margin-right:8px; }

.pages span { color:#999; }

.pages a span { color:#2C80C1; }
.pages a:active span { color:#000; }
.pages a.currentPage span { color:#F467AB; }
h1 { padding:10px; }

.searchResult { cursor:pointer; }
.searchResult:active { background:#FAC9E1; }
.searchResult { -webkit-tap-highlight-color: rgba(0,0,0,0); }

img.listing { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }

h1.searchResultDescription { 
background-color: #444;
    color: #FFFFFF;
    margin: 0;
    padding: 10px; text-shadow:1px 1px rgba(22, 22, 22, 0.4);
    position:relative;
}

h1 .phoneRight { margin-right:40px; }

h1 .phone { position:absolute;right:5px;top:-5px; }

.articleResult {
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    position: relative;min-height: 73px;
    padding-right:20px;
background:url(http://img.wccdn.com/m_arrow_right.gif) no-repeat scroll right center transparent; background-image:url(http://img.wccdn.com/m_arrow_right.gif) !important; background-position:right center !important; background-repeat:no-repeat !important;
    cursor:pointer; border-right:8px solid transparent;
}

.articleResult:hover { background: #CAD1F9; }

.articleResult h2 a {
    border: medium none;
    color: #000000;
    text-decoration: none; font-size:15px;
}

.articleResult .middle { margin-left:74px; }
.articleResult img { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }

.articleResult a { color:#3599CC; }
.articleResult a.img {  display: inline-block;
    left: 10px;
    margin-right: 10px;
    position: absolute;
    top: 10px;
    width: 84px; }

.clear { clear:both; }
.footerSpacer { height:65px; margin-top:12px; }
h1.contentTitle{display:inline-block;padding:0;margin:0;color:#fff;margin-top: 8px;font-size:18px}.content{background-color:#e9e9e9;text-align:center;} div.contentCaption{background-color:#231f20;background-image:url(http://img.wccdn.com/mycircleGrad.png);background-repeat:repeat-x;background:-moz-linear-gradient(center top,#353335,#231f20) repeat scroll 0 0 #353335;background:webkit-gradient(linear,left bottom,left top,color-stop(1,#353335),color-stop(1,#231f20)) repeat-x scroll 0 0 #231f20;padding-left:13px;padding-bottom:11px;padding-right:13px}p.contentDescription{margin:0;margin-left:0;margin-top:0;text-align:left;color:#fff;font-size:14px;}
#videoContent, #videoContent iframe { margin:0; padding:0; }

.profileInner h2 { font-size:18px; }

.profileInner hr { border:none; height:1px; background:transparent; border-bottom:2px dotted #ccc; margin-bottom:10px; }

#categoryList div, #categoryList2 div, #categoryList3 div, #categoryList4 div,  .autocomplete div { color:#888 !important; padding-top:5px; padding-bottom:3px; border-bottom:1px solid #E0E9E9; margin-bottom:2px; font-size:13px; }
#categoryList { max-height:350px; }
#categoryList div:hover, #categoryList2 div:hover, #categoryList3 div:hover, #categoryList4 div:hover, .autocomplete .selected { color:#000  !important; }
.autocomplete, #categoryList { border:1px solid #D4CED0 !important; }

ul.categories li a { display:block; border-bottom:1px solid #E9E9E9; color:#666; padding:8px; padding-right:0; border-right:8px solid transparent; font-size:14px; font-weight:bold; background:url(http://img.wccdn.com/m_arrow_right.gif) no-repeat scroll right center transparent; background-image:url(http://img.wccdn.com/m_arrow_right.gif) !important; background-position:right center !important; background-repeat:no-repeat !important; }

.landingTitle {  text-shadow:1px 1px rgba( 255, 255,255, .4 ); font-size:18px; }

ul.categories li a:hover, ul.categories li a:active { background:#CAD1F9; }

#header h1, #header a.home {
color:#000;
text-shadow:1px 1px rgba( 255, 255,255, .4 ); font-size:18px; padding:0; margin:0; line-height:32px; height:32px; vertical-align:middle; font-weight:bold;
}


#header a.home { float:none; display:inline-block; }

ul.categories li a:hover { background-color:#CAD1F9 !important; }

.searchResult:hover { background-color:#EAF6FB !important; }

select, #suburb { font-size:15px; padding-top:6px; padding-bottom:6px; }

#footerProfile { border-top:1px solid #eb419e; position:fixed; bottom:0; left:0;

			width: 100%;
			display: -webkit-box;
			-webkit-box-orient: horizontal;
			-webkit-box-pack:justify;
            -webkit-box-sizing: border-box;
            display: -moz-box;
			-moz-box-orient: horizontal;
			-moz-box-pack:justify;
			-moz-box-sizing: border-box;
			height: 65px;
            padding: 2px 10px;
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#ff82c5),
					color-stop(0.25, #fe8dca), 
					color-stop(0.50, #ed7cba), 
                    color-stop(0.50, #f57bb6),
                    color-stop(0.75, #ed5fa3),
					to(#f15298)); 
			background: -moz-linear-gradient(top, #ff82c5 0%, #fe8dca 25%, #fb94cc 50%, #ed7cba 50%, #ed5fa3 75%, #f15298 100%); /* FF3.6+ */
            border-bottom:1px solid #ce5791;


}

#footerProfile
{
margin:0; font-weight:bold; color:#000; background-color:#ccc; background-image:-webkit-gradient(linear, left top, right top, from(#ccc), color-stop(0.75, #ccc), color-stop(0.75, transparent), to(transparent));
border-color:#999;
background-image: -moz-linear-gradient(left center , #ccc 0%, transparent 75%, #ccc 75%, transparent 100%);
background-size: 5px 100%;
-webkit-background-size: 5px 100%;
-moz-background-size: 5px 100%;
 

}


#footerProfile a { display:inline-block; text-align:center; padding-left:10px; padding-right:10px; font-size:12px; color:#fff; font-weight:bold; padding-top:4px; padding-bottom:4px; margin-right:7px; text-shadow:1px 1px rgba(0, 0, 0, 0.4); margin-top:2px; }

#footerProfile .selected, #footerProfile a:hover { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;

background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#ffaad8),
					color-stop(0.25, #feb2db), 
					color-stop(0.50, #fcb5dc), 
                    color-stop(0.50, #f3a4cf),
                    color-stop(0.75, #f196c4),
					to(#f588b9)); 
			background: -moz-linear-gradient(top, #ffaad8 0%, #feb2db 25%, #fcb5dc 50%, #f3a4cf 50%, #f196c4 75%, #f588b9 100%); /* FF3.6+ */
 }

.businessName { font-size:18px; padding:0px; margin:0; margin-bottom:10px; }

.profileInner { padding:10px; font-size:13px; }
.inline { display:inline-block; vertical-align:top; }
.logo { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; margin-right:10px; }

.profileInner p { font-size:14px; margin-bottom:10px; }

.phone { margin-top:9px; font-size:14px; }
.phone { color:#f44192; font-weight:bold; }
.phone img { vertical-align:middle; margin-right:4px; }

.divider { width:100%; height:1px; background:#e9e9e9; }

.button.grey {
			background-image: 
				-webkit-gradient(linear, left top, left bottom, 
					from(#e0eff7), 
					color-stop(0.25, #d2dfe5),
					color-stop(0.5, #c3d0d6), 
					color-stop(0.5, #d9e3e9), 
					color-stop(0.75, #e6f0f8),
					to(#d9e6f6));
            color:#444;
            background: -moz-linear-gradient(top, #e0eff7 0%, #d2dfe5 25%, #c3d0d6 50%, #d9e3e9 50%, #e6f0f8 75%, #d9e6f6 100%); /* FF3.6+ */
            border-color:#c1c6c9; font-weight:bold; text-shadow: 1px 1px rgba( 255, 255, 255, .4 );
            -moz-box-shadow: 0 1px 1px rgba(246, 243, 242, 0.6), 0 -1px 1px rgba(246, 243, 242, 0.4);
            -webkit-box-shadow: 0 1px 1px rgba(246, 243, 242,  0.6), 0 -1px 1px rgba(246, 243, 242,  0.4);

}

.external { margin-right:14px; }

.CDATAH { display:none; }
.profileOptions { background: #444;  color:#fff;
margin: 0 8px 8px;
 }
.profileOptions div.option, .profileOptions a.option { font-size:14px; padding:10px; padding-left:18px; border-bottom:1px solid #454545; border-top:1px solid #6c6c6c;
text-shadow:1px 1px rgba( 22, 22, 22, 0.4 ); cursor:pointer; display:block; color:#fff;
 }
 .profileOptions div.selected, .profileOptions a.selected { background:#999; }

.profileOptions .cornersTop { border-top:none; }
.profileOptions .cornersBottom { border-bottom:none; }

.emailField {
    position: absolute;
    z-index: -200;
}
.profileOptions .hiddenContent, .profileOptions div.hiddenContent { display:none; }
.contactForm, .doneContact { padding: 17px; background:#fff; border-left:1px solid #f6f6f6; border-right:1px solid #f6f6f6; color:#444; }

.contactForm input.text, .contactForm textarea {

    border: 1px solid #dbdbdb; background:#fcfcfc;
    border-radius: 6px; padding:4px; color:#666;
    width: 190px;
    font-size:15px;
    
    font-family:Arial, Helevetica, sans serif, serif;

    margin-bottom:5px;
}

.footerSpacer.none { margin:0; }

.event {
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    position: relative;min-height: 73px;
    padding-right:20px;
background:url(http://img.wccdn.com/m_arrow_right.gif) no-repeat scroll right center transparent; background-image:url(http://img.wccdn.com/m_arrow_right.gif) !important; background-position:right center !important; background-repeat:no-repeat !important;
    cursor:pointer; border-right:8px solid transparent;
}

.event:hover { background: #CAD1F9; }

.event h2 a {
    border: medium none;
    color: #000000;
    text-decoration: none; font-size:15px;
}


.event a { color:#3599CC; }
.event .date {
    color: #444444;
    text-transform: uppercase;
}

#suburb, select.smaller { border-right:none !important; margin-right:0; -webkit-border-top-right-radius: 0px !important;
-webkit-border-bottom-right-radius: 0px !important;
-moz-border-radius-topright: 0px; vertical-align:middle; outline:0;
-moz-border-radius-bottomright: 0px; border-top-right-radius: 0px;
border-bottom-right-radius: 0px; }

#searchGo { background:url(http://img.wccdn.com/searchFind.png) no-repeat scroll center center #333; border:1px solid #999 !important;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;


-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;

padding:0; margin:0;
outline:0;
width:46px; height:32px; cursor:pointer;  margin-bottom:4px; vertical-align:middle;
}

#suburb { height:18px; }

#searchGo:focus, #searchGo:hover { background-color:#111 !important; }

.eventDate, .tagline { background:#a2a2a2; font-size:14px; color:#f4f4f4; padding:10px; }

.extraInfo { background:#eee; padding:10px; font-size:14px; color:#454545; font-weight:bold; margin-bottom:8px; margin-left:8px; margin-right:8px;

-moz-border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -box-shadow:3px 3px rgba(99, 99, 99, 0.3); -moz-box-shadow:3px 3px rgba(99, 99, 99, 0.3); -webkit-box-shadow:3px 3px rgba(99, 99, 99, 0.3); 
 }

.eventDates, .eventCost
{
   border-bottom:1px solid #d6d6d6; padding:5px; padding-left:0; padding-right:0;  font-weight:normal; color:#666;
}

.eventDates span { display:inline-block; width:33%;  }

.eventDates .right { text-align:right; }

.profileOptions .address { padding:0; margin:0; border:none; color:#b4b4b4; font-weight:normal; margin-top:4px; }

div.map
{
background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #F6F6F6;
    border-right: 1px solid #F6F6F6;
    color: #444444;
    padding: 17px; 

}

img.map { margin-bottom:8px; }
span.addr { font-size:13px; }

#fauxFooter { text-align: center; padding:16px; padding-top:8px; padding-bottom:6px; font-size:12px; color:#333; }

.extraInfo { background:#eee; padding:10px; padding-top:18px; padding-bottom:3px; font-size:14px; color:#454545; font-weight:bold; margin-bottom:8px; margin-left:8px; margin-right:8px;

-moz-border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -box-shadow:0px 0px 4px rgba(99, 99, 99, 0.3); -moz-box-shadow:0px 0px 4px rgba(99, 99, 99, 0.3); -webkit-box-shadow:0px 0px 4px rgba(99, 99, 99, 0.3); 
box-shadow:0px 0px 4px rgba(99, 99, 99, 0.3); border-radius:8px;
 }

.profileButton {  margin-right:10px; display:inline-block; text-align:center; width:74px; margin-bottom:15px; }

.profileButton span.icon { position:relative; overflow:visible; display:inline-block;
border:1px solid #212121;  -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; background:#2d2d2d;
width:46px; height:44px; text-align:center; vertical-align:middle; line-height:40px;
background-image: -webkit-gradient(linear, left top, left bottom, from(#2d2d2d), color-stop(0.50, #2d2d2d), color-stop(0.50, #1e1e1e), to(#1e1e1e)); 
			background: -moz-linear-gradient(top, #2d2d2d 0%, #2d2d2d 50%, #1e1e1e 50%, #1e1e1e 100%); /* FF3.6+ */
 box-shadow:1px 1px 2px rgba(33, 33, 33, 0.3);
}
.profileButton img { vertical-align:middle; }

.profileButton .label { display:block; color:#fff; text-shadow:0px 0px 2px rgba(22, 22, 22, 0.8); margin-top:3px; }

.profileButton .icon span {  width:26px; height:25px; position:absolute; top:-4px; right:-13px; color:#fff; font-size:11px; text-align:center; vertical-align:middle; line-height:25px; text-indent:-2px; }